curl --request DELETE \
--url 'https://api.scanova.io/forms/F8a9b0c1d2e3f4g5h/' \
--header 'Authorization: YOUR_API_KEY'
潜在客户与表单
删除表单
DELETE /forms//
DELETE
/
forms
/
{form_id}
/
curl --request DELETE \
--url 'https://api.scanova.io/forms/F8a9b0c1d2e3f4g5h/' \
--header 'Authorization: YOUR_API_KEY'
永久删除一个表单。
调用成功返回
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额和 LEAD_GENERATION_CAN_DELETE 权限的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。string
必填
表单的
form_id。curl --request DELETE \
--url 'https://api.scanova.io/forms/F8a9b0c1d2e3f4g5h/' \
--header 'Authorization: YOUR_API_KEY'
204 No Content。如果 form_id 不属于此账户,则返回 404。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
204
Deleted.
此页面对您有帮助吗?